#container.fullwidth {
	width: 963px;
	padding-top: 2px;
}

#main-content {
	float: left;
	width: 660px;
	clear: both;
	position: relative;
}

#container.fullwidth h1 {
    color: #333;
	font-size: 28px;
	font-weight: normal;
	margin: 0.3em 0;
	float: left;
}

#container.fullwidth h1 span.beta {
    color: #AAA;
}

#container.fullwidth #content {
	clear: both;
}

#content.weather {
	background: transparent url('/images/places/ui/weather-background.png') 0px 100px repeat-y;
	overflow: hidden;
}

#content.search, #content.non-gfe {
	background: transparent url('/images/places/ui/search-background.png') 0px 100px repeat-y;
	overflow: hidden;
}

#content.nation, #content.state {
	background: #e4e4e4 none;
	overflow: hidden;
}

#content.nation #main-content {
    border-right: 3px solid #fff;
}

#content.state .right-column {
    border-left: 3px solid #fff;
}

#content.non-gfe p.unnavailable {
    font-size: 1.2em;
    padding: 0.5em 0 0 80px;
    width: 300px;
}

#content.non-gfe p.unnavailable.icon {
    background: transparent url('/images/places/ui/icon-error.png') no-repeat 35px 7px;
}

#content.non-gfe p.unnavailable a {
    color: #000;
}

#content.non-gfe p.unnavailable a:hover {
    color: #B80000;
}

a.meteye-link {
	float: right;
	font-size: 15px;
	line-height: 18px;
	color: #323232;
	text-decoration: none;
	display: block;
	background: transparent url('/images/places/ui/meteye-marker.png') 0% 50% no-repeat;
	text-indent: 26px;
	text-transform: uppercase;
	font-weight: bold;
	padding-right: 6px;
	margin-top: 8px;
}
a.meteye-link:hover {
    color: #CC0000;
}

a.meteye-link span {
	display: block;
	text-transform: none;
	font-weight: normal;
}

h2.national {
	background-color: #a2c4c9;
	color: #fff;
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 30px;
	text-indent: 50px;
	padding: 0;
}

.forecast-day {
	background: #DCE6CC;
	padding-bottom: 7px;
/*	border-bottom: 3px solid #fff;	*/
}

.forecast-day h2 {
	background: #A5D455;
	border-bottom: 3px solid #fff;
	padding: 10px 15px;
	font-weight: normal;
}

.forecast-day h3 {
	background: #FFF;
	color: #262626;
	margin: 7px 0 0 206px;
	font-weight: normal;
    font-size: 1.1em;
	text-indent: 3px;
	padding: 0;
	line-height: 26px;
}

.forecast-day h2 + h3 {
	margin-top: 0;
}

.forecast-day h3.rainfall {
	margin-top: 0;
}

.forecast-day table {
	padding-bottom: 10px;
	border-collapse: collapse;
	layout: fixed;
	width: 100%;
}

.forecast-day th.first {
	background: #DCE6CC;
	border: none;
	width: 200px;
	text-align : right;
	padding: 0px 3px;
	//font-weight: normal;
}

.forecast-day td, .forecast-day th {
	border: 1px solid #fff;
	border-top: none;
	border-right: none;
	text-align: center;
	padding: 4px 0;
}

.forecast-day .True {
	overflow: hidden;
	text-indent: -200px;
	background: transparent url('/images/places/ui/weather-dot.gif') 50% 50% no-repeat;
}

.forecast-day .False {
	overflow: hidden;
	text-indent: -200px;
	background: transparent url('/images/places/ui/no-weather-dot.gif') 50% 50% no-repeat;
}

.forecast-day th {
	background: #CADAAA;
}

.national td.text {
	text-align: left;
	text-indent: 1em;
}

.national td span.max {
	padding: 3px 4px;
	border-radius: 2px;
	color: #fff;
	background-color: #fa573C;
}

.national td span.min {
	padding: 3px 4px;
	border-radius: 2px;
	color: #fff;
	background-color: #2d66cc;
	margin: 0 auto;
}

.breadcrumbs {
	list-style: none;
	margin: 0.8em 0 0;
	padding: 0;
}

.breadcrumbs li {
	display: inline;
	padding: 0 12px 0 0;
	margin: 0 6px 0 0;
	background: #fff url('/images/places/ui/breadcrumb.png') center right no-repeat;
}

.breadcrumbs li a {
	padding: 0;
    text-decoration: none;
    color: #0066CC;
}
.breadcrumbs li a:hover {
    color: #CC0000;
}
.breadcrumbs li.page {
	background: #fff;
}

#top-bars {
    width: 660px;
}

p.warning {
	margin: 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
}

p.warning a, p.warning a:visited {
	font-size: 14px;
	display: block;
	text-indent: 39px;
	background: #FBE983 url('/images/places/ui/warning.png') 9px 5px no-repeat;
	line-height: 33px;
	color: #000;
	text-decoration: none;
	width: 660px;
	margin: 0;
}

p.warning a:hover {
	color: #000;
	text-decoration: underline;
}

p.no-warnings {
	margin: 0;
	background-color: #e4e4e4;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	line-height: 37px;
	text-indent: 15px;
	width: 660px;
}

h2 {
	margin: 0;
	color: #333;
	font-size: 16px;
}

h2 span {
	display: block;
	font-size: 12px;
	font-weight: normal;
}

.observations {
	margin: 0;
	background: #D8E7E9;
    border-top: 3px solid #fff;
	width: 201px;
	float: left;
}

.observations h2 {
    padding: 12px 16px;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.3;
}

.observations #summaries {
    position: relative;
    width: 200px;
    height: 580px;
}
.observations #summaries .wrapper {
    width: 200px;
    overflow: hidden;
    height: 580px;
    margin: 0;
    position: absolute;
    top: 0;
}
.observations #summaries .wrapper > ul {
    width: 9999px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0;
    position: absolute;
    top: 0;
}
.observations #summary-controls {
    width: 180px;
    margin: 0 8px;
    height: 24px;
}
.observations #summary-controls .dots {
    float: left;
    width: 132px;
    height: 24px;
    text-align: center;
}
.observations #summary-controls a {
    height: 24px;
    width: 24px;
    clear: none;
    margin: 0;
    padding: 0;
    outline: none;
    display: inline-block;
}
.observations #summary-controls .dots a {

}
.observations #summary-controls a.back {
    display: block;
    float: left;
}
.observations #summary-controls a.forward {
    display: block;
    float: right;
}
.observations #summary-list-link {
    margin: 24px 15px;
    display: block;
    color: #333;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
.observations li.summary {
	background: #D8E7E9;
    color: #333;
	margin: 0;
	padding: 8px 16px;
	width: 168px;
    float: left;
    clear: none;
    display: block;
}
.observations .summary.hidden {
    /*display: none;*/
}
.observations .summary ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
}
.observations .summary ul li {
    float: left;
    clear: left;
    width: 100%;
    margin: 0;
    padding: 0;
}
.observations .summary ul li.airT {
	font-size: 44px;
	font-weight: normal;
	margin: 0 0 8px;
}
.observations .summary ul li.airT span {
    font-size: 44px;
}
.observations .summary ul li.extT {
	font-size: 12px;
    clear: none;
	width: 48%;
	text-align: left;
    /*text-transform: uppercase;*/
}
.observations .summary ul li.extT span.temp {
    font-size: 18px;
    padding: 5px 0;
    display: block;
}
.observations .summary ul li.extT span.time {
	display: block;
    padding: 4px 0;
	font-size: 11px;
    text-transform: none;
}
.observations .summary ul li.rain {
    font-size: 18px;
    line-height: 18px;
    margin-top: 10px;
}
.observations .summary ul li.rain span {
    display: block;
    font-size: 11px;
}
.observations .summary h3 {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.observations .summary h3.upper {
    text-transform: uppercase;
}
.observations .summary hr {
    width: 130px;
    height: 2px;
    line-height: 2px;
    margin: 12px 0;
    padding: 0;
    border: none;
    border-top: 2px solid #BCD5D8;
    text-align: left;
}

.observations .summary table {
	width: 100%;
	padding: 0;
    margin: 16px 0 0;
	font-size: 12px;
    border-collapse: collapse;
}

.observations .summary table td {
	text-align: left;
	vertical-align: top;
	width: 35%;
    font-weight: bold;
    line-height: 18px;
    padding: 0 0 4px;
}
.observations .summary table td img {
    float: left;
    margin-right: 3px;
}
.observations .summary table th {
	text-align: left;
	vertical-align: top;
    font-weight: bold;
	color: #666;
    line-height: 18px;
}
.observations .summary p {
    padding: 0;
    margin: 0;
    font-size: 11px;
}
.observations .summary p.station-name {
    margin: 16px 0 0;
}
.observations .summary p.station-name a {
    font-size: 18px;
    line-height: 20px;
    color: #333;
}
.observations .summary p.station-name a:hover {
    color: #CC0000;
}
.observations .summary p.station-distance {
    margin: 4px 0 0;
}
.observations .summary p.station-id {
    margin: 16px 0 0;
    font-weight: bold;
}

.station-list table {
    border-collapse: collapse;
    border-top: 3px solid #fff;
    margin-left: -1px;
}
.station-list td, .station-list th {
    border: 1px solid #fff;
    padding: 8px 5px;
    background-color: #DCE9F8;
    text-align: center;
    color: #0066CC;
}
.station-list thead th {
    font-size: 11px;
    font-weight: bold;
    color: #333;
}
.station-list tbody th {
    padding: 5px 16px 5px 8px;
    text-align: left;
}
.station-list tbody tr:nth-child(odd) td, .station-list tbody tr:nth-child(odd) th {
    background-color: #E9F2FC;
}
.station-list td.time {
    color: #333;
    font-size: 11px;
}
.station-list td.temp span {
    font-size: 11px;
}
.station-list th.airT {
    color: #0066CC;
}
.station-list td.airT {
    font-size: 18px;
}
.station-list table a {
    color: #0066CC;
}
.station-list table a:hover {
    color: #CC0000;
}
.station-list td.windDir img {
    float: left;
    margin-left: 8px;
}

p.station-metadata {
	position: absolute;
	bottom: 0px;
	width: 201px;
	text-align: center;
	color: #666;
	line-height: 20px;
}

p.station-metadata a {
	display: block;
	margin: 9px 0 0;
	padding: 12px 25px;
	color: #666;

}

p.station-metadata a:hover {
	background: #9EC4CA;
	color: #000;
	text-decoration: none;
}

.forecasts {
	margin-left: 204px;
	/*background: #d3e1b9;*/
	width: 456px;
}

.forecasts h2 {
	/*background: #b3dc6c;*/
	border: none;
	border-top: 3px solid #fff;
	padding: 12px 16px;
    font-weight: normal;
    font-size: 18px;
}

.forecasts h3 {
	color: #333;
	margin: 0;
	background: #b3dc6c;
	padding: 10px 15px;
	font-size: 16px;
	font-weight: normal;
	border: 3px solid #fff;
	border-left: none;
	border-right: none;
}

.forecasts .pme {
	background: #e2ebd6;

	padding-bottom: 10px;
	/*border-bottom: 3px solid #fff;*/
}

.forecasts .pme table {
	width: 100%;
	font-size: 15px;
}

.forecasts .pme th {
	font-weight: normal;
	padding: 8px 26px 5px 0;
    text-align: right;
    vertical-align: top;
}

.forecasts .pme th.noshow {
    display: none;
}

.forecasts .pme td.time {
	text-align: left;
	width: 140px;
	padding: 3px 0 2px 6px;
	font-size: 15px;
}

.forecasts .pme td.coaf {
	text-align: right;
	color: #060;
}

.forecasts .pme td.coaf img {
	margin: 0 26px 0 8px;
}

.forecasts .pme th.amt, .forecasts .pme td.amt {
	text-align: right;
	width: 110px;
	padding-right: 0;
}

.forecasts .pme td.amt {
	color: #060;
}

.forecasts .pme h3 {
	background: #e2ebd6;
	font-size: 18px;
	line-height: 26px;
    border-top: none;
}

.forecasts td.day {
	width: 70px;
	text-align: right;
}

.forecast-summary {
	width: 100%;
	background: #D3E1B9;
    border-top: 1px solid #fff;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size: 15px;
	color: #262626;
}
.forecasts-top {
    background: #e2ebd6;
    background: -moz-linear-gradient(top,  #d3e1b9 0%, #e2ebd6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3e1b9), color-stop(100%,#e2ebd6));
    background: -webkit-linear-gradient(top,  #d3e1b9 0%,#e2ebd6 100%);
    background: -o-linear-gradient(top,  #d3e1b9 0%,#e2ebd6 100%);
    background: -ms-linear-gradient(top,  #d3e1b9 0%,#e2ebd6 100%);
    background: linear-gradient(to bottom,  #d3e1b9 0%,#e2ebd6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3e1b9', endColorstr='#e2ebd6',GradientType=0 );
}

.forecasts-top .forecast-summary {
    background: transparent;
    border: none;
}

.forecast-ahead .forecast-summary {
	border-bottom: 3px solid #fff;
}

.forecast-ahead .forecast-summary.last {
	border-bottom: none;
}


.forecast-summary dt.max, .forecast-summary dt.min, .forecast-summary dt.summary {
	position: absolute;
	top: -9999px;
	left: -9999px;
	height: 46px;
	background: #fff;
}

.forecast-summary dt.date {
	width: 85px;
	padding: 15px 5px 10px;
	vertical-align: middle;
	display: block;
	text-align: right;
	float: left;
    clear: left;
	color: #262626;
	font-weight: normal;
}

.forecast-summary dd {
	margin: 0;
	padding: 13px 0 0;
	text-align: center;
	vertical-align: middle;
	float: left;
    clear: none;
}

.forecast-summary dd.pop, .forecast-summary dd.amt {
	width: 100px;
	font-size: 12px;
	line-height: 29px;
	padding: 0 3px;
	margin-top: 8px;
	background: #E7EEDB;
	text-align: left;
	color: #060;
}

.forecast-summary dd.amt {
	width: 90px;
}

.forecast-summary dt.rain {
	margin: 8px 0;
	padding: 0 3px;
	text-indent: 0;
	width: 95px;
	float: left;
	font-size: 12px;
	line-height: 29px;
	color: #262626;
	font-weight: normal;
	background: #E7EEDB;
	text-align: right;
}

.forecast-summary dt.pop {
	width: 115px;
}

.forecast-summary dt.range {
	clear: left;
	margin: 8px 0 10px 9px;
}


.forecast-summary dd.image {
	line-height: 0;
	padding: 10px 3px 0;
    height: 42px;
    width: 45px;
}

.forecast-summary dd.max {
	padding-left: 50px;
	width: 50px;
	font-weight: bold;
}

.forecast-summary dd.summary {
	width: 200px;
	text-align: left;
}

.forecast-summary dd.min, .forecast-summary dd.min + dt + dd.max {
	width: 46px;
	padding-left: 0;
    padding-right: 4px;
	font-weight: bold;
}

.forecast-summary a {
    color: #333;
    text-decoration: none;
}
.forecast-summary a:hover, .forecast-summary a.hover {
    color: #CC0000;
    text-decoration: underline;
}

.forecasts td.day span {
	display: block;
}

.forecasts td.icon {
	width: 45px;
}
.forecasts td.min, .forecasts td.max {
	width: 40px;
}

.right-column {
	float: right;
}

.right-column h2 {
	background: #c2c2c2;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	padding: 10px 15px;
	text-transform: uppercase;
	z-index: 5;
	clear: both;
}

div.radar {
	width: 300px;
	height: 283px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

div.radar img {
	position: absolute;
	top: 0px;
	left: 0px;
}

div.satellite {
	width: 300px;
	height: 250px;
	position: relative;
	overflow: hidden;
}

.nation div.satellite {
	border-bottom: 3px solid #fff;
}

div.satellite a {
    display: block;
    position: relative;
    overflow: hidden;
	width: 300px;
	height: 250px;
    border: none;
}
div.satellite a:hover {
	width: 294px;
	height: 244px;
    border: 3px solid #9FC6E7;
}

div.satellite a img {
	position: absolute;
	top: -40px;
	left: -96px;
}

div.satellite a:hover img {
	top: -43px;
	left: -99px;
    filter: alpha(opacity=80);
    opacity: 0.8;
}

ul.menu {
	width: 300px;
	margin: 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	padding: 6px 0;
	text-transform: uppercase;
	background: #DEDEDE;
	list-style: none;
}

.menu li {
	width: 272px;
	margin: 7px 13px;
}

.menu li a {
	display: block;
	background: #B19FE6;
	color: #262626;
	font-weight: normal;
	text-align: center;
	font-size: 14px;
	line-height: 33px;
	text-decoration: none;
	border-left: 3px solid #B19FE6;
}

.menu li a:hover {
	background: #262626;
	border-left-color: #262626;
	color: #fff;
}

.weather .menu li.weather a {
	border-left-color: #8B72D9;
	background: #B19FE6;
	color: #262626;
}

.menu li.detailed a {
	background: #A5D455;
	border-left-color: #A5D455;
}

.menu li.detailed a:hover {
	background: #262626;
	border-left-color: #262626;
}

.detailed .menu li.detailed a {
	background: #A5D455;
	border-left-color: #8AB04B;
	color: #262626;
}

.menu li.forecast a {
	background: #CADAAA;
	border: 1px solid #A5D455;
}

.menu li.forecast a:hover {
	background: #262626;
	border-color: #262626;
}

.forecastPage .menu li.forecast a {
	border-left-width: 3px;
	border-color: #A5D455;
	background: #CADAAA;
	color: #262626;
}

.menu li.obs a {
	background: #8EB8BE;
	border-left-color: #8EB8BE;
}

.menu li.obs a:hover {
	background: #262626;
	border-left-color: #262626;
}

.obs .menu li.obs a {
	background: #8EB8BE;
	border-left-color: #659EA7;
	color: #262626;
}

.obs-summary p {
	width: 145px;
	font-size: 38px;
	text-align: center;
	float: left;
	margin: 25px 10px;
}

.obs-summary {
	background: #CEE2E4;
	overflow: auto;
	border-bottom: 1px solid #fff;
}

.obs-summary h3 {
	border: 3px solid #fff;
	border-left: none;
	border-right: none;
	text-indent: 15px;
	color: #262626;
	line-height: 35px;
	font-size: 18px;
	font-weight: normal;
	clear: both;
    margin-bottom: 0;
}

.obs-summary h2 {
	background: #8EB8BE;
	border: 3px solid #fff;
	border-left: none;
	border-right: none;
	padding: 10px 15px;
	margin: 0;
}

/*.obs-summary h2 span {
  display: inline
}*/

.obs-summary table {
	margin: 5px 10px;
	font-size: 18px;
}

.obs-summary th {
	text-align: left;
	padding: 3px;
	color: #535353;
	font-weight: normal;
}

.obs-summary td {
	text-align: right;
	padding: 3px;
	border: 2px solid #CEE2E4;
}

.obs-summary table.summary td {
	background: #fff;
}

.obs-summary table.summary {
	float: left;
}

.obs-summary ul.summary {
	margin: 0;
	padding: 15px 11px 12px;
	list-style: none;
	float: left;
}

.obs-summary .airT {
	font-size: 24px;
	padding: 10px 15px;
	margin: 0;
}

.obs-summary .extT {
	background: #fff;
	font-size: 15px;
	padding: 5px 7px;
	margin: 0px 11px 0px 0;
	float: left;
	width: 112px;
	text-align: center;
}

.obs-summary .extT.rain {
	width: 136px;
}

.obs-summary .extT.gust {
	width: 187px;
	margin: 0;
}

.obs-summary span.time {
	display: block;
	color: #666;
}

.obs-summary strong {
	display: block;
}

.obs-day table {
 	width: 100%;
	text-align: center;
	background: #CEE2E4;
	border-collapse: collapse;
	table-layout: fixed;
}

.obs-day table th, .obs-day table td {
	text-align: center;
}

.obs-day th {
  width: 37px;
  border: 1px solid #fff;
}

.obs-day th.direction {
  width: 35px;
}

.obs-day th small {
  display: block;
  text-align: center;
  font-size: 12px;
}

#locationSearch {
  background: #e8e3f2;
/*  border-bottom: 3px solid #fff;*/
  border-left: none;
  border-right: none;
  position: relative;
  margin: 0;
  z-index: 50;
  padding: 0;
}


#locationSearch label {
	line-height: 37px;
	margin: 0 2px 0 12px;
	vertical-align: middle;
	font-size: 15px;
}

#locationSearch input.submit, #locationSearch button {
	padding: 0;
	border: 1px solid #8B8B8B;
	height: 25px;
	background: #eee url('/images/places/ui/search-btn-background.png') 15% 0% no-repeat;
	width: 51px;
	font-size: 11px;
	margin: 0 0 0 7px;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	border-radius: 2px;
	vertical-align: middle;
}

#locationSearch button {
	margin-left: 5px;
	width: 70px;
	background-position: 0% 0%;
	text-indent: 20px;
}

#locationSearch #location-search-box {
	margin: 0;
	background: #fff;
	border: 1px solid #aaa;
	font-size: 13px;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	height: 21px;
	text-indent: 5px;
	vertical-align: middle;
	width: 390px;
}


ul.search-suggest {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	border: 1px solid #878787;
	border-bottom: none;
	background: #fff;
	width: 382px;
	top: 31px;
	left: 123px;
	z-index: 100;
	list-style-image: none;
}

.search-suggest li a {
  line-height: 25px;
  border-bottom: 1px solid #878787;
  display: block;
  text-decoration: none;
  text-indent: 10px;
}

.search-suggest li a.selected {
	background: #efefef;
}

.search-suggest li {
	margin: 0;
	padding: 0;
	list-style: none;

}

.search-suggest li.no-results {
  line-height: 25px;
  text-indent: 10px;
  border-bottom: 1px solid #878787;
  font-style: italic;
}

.obs-day th.last small {
  display: inline;
}

.obs-day h2 {
	background: #8EB8BE;
	border: 2px solid #fff;
	border-left: none;
	border-right: none;
	padding: 10px 15px;
	margin: 0;
}

.obs-day td {
	border: 1px solid #fff;
	font-size: 13px;
	padding: 4px 3px;

}

.obs-day td.first, .obs-day th.first {
	border-left: none;
}

.obs-day td.last, .obs-day th.last {
	border-right: none;
}

.collapsible h2, .forecast-ahead h3 {
	border: none;
	padding: 0;
	margin: 0;
	border: 3px solid #fff;
	border-left: none;
	border-right: none;
}

.forecast-ahead h3 a.toggle {
  color: #000;
}

.collapsible a.toggle {
	padding: 10px 15px;
	margin: 0;
	display: block;
	color: #262626;
	text-decoration: none;
	width: 100%;
}

.collapsible.hidden > * {
	display: none;
}

.collapsible.hidden h2, .forecast-ahead.hidden h3{
	display: block;
}

.collapsible h2 a img, .collapsible h3 a img {
	float: right;
	margin: 5px 15px;
}

.hidden.forecast-day {
	padding-bottom: 0;
	border-bottom: none;
}

.search-results {
	background: #E3EFFC;
	min-height: 300px;
}

.search-results ol {
	margin: 0;
	padding: 10px 35px;
	font-size: 14px;
}

.search-results ol li {
	margin: 0;
	padding: 0;
}

.search-results ol li a {
	line-height: 25px;
	text-decoration: none;
	color: #0054C3;
}

ol.search-results {
	margin: 0;
	padding: 10px 15px;
	float: left;
	width: 630px;
}

ol.search-results li {
	list-style-position: inside;
	padding: 0;
	line-height: 33px;
	font-size: 15px;
}

ol.search-results li a {
	text-decoration: none;
	color: #006ACF
}

.result-count, .no-results {
	border-top: 3px solid #fff;
	margin: 0;
	padding: 5px 12px;
	font-size: 15px;
}

.no-results {
	height: 300px;
}

div.info {
	background: #DADADA url('/images/places/ui/info.png') 35px 26px no-repeat;
	color: #514545;
	margin: 3px 0;
	padding: 10px 85px;
	font-size: 14px;
	color: #575757;
}

.right-column div.info {
    background-color: #e8e3f2;
    width: 210px;
    padding: 5px 30px 10px 60px;
    margin: 0;
    background-position: 20px 23px;
	font-size: 15px;
    border-top: 3px solid #fff;
}

.right-column div.info p.locate {
	font-size: 13px;
}


.right-column.empty {
	min-height: 540px;
	width: 300px;
	margin: 3px 0 0 ;
	background: #fff url('/products/reg/cities/ui/search-background.png') top left no-repeat;
}

.pointer {
	position: relative;
}

.pointer:after, .pointer:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.pointer:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #a2c4c9;
	border-width: 8px;
	left: 45px;

}
.pointer:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #fff;
	border-width: 12px;
	left: 45px;
	margin-left: -4px;
}

.collapsible.hidden .pointer:after, .collapsible.hidden .pointer:before {
	border: none;
}

.forecasts h2.pointer:after, .forecast-ahead h3.pointer:after {
	border-top-color: #b3dc6c;
}

.hidden.forecast-ahead h3.pointer:after{
	border-top-color: #fff;
}

.pme h3.pointer:after {
	border-top-color: #e2ebd6;
}

.radar.pointer:after {
	border-top-color: #FF9C2F;
}

.right-column h2:after {
	border-top-color: #c2c2c2;
}

.obs-summary h2:after, .obs-day h2:after {
	border-top-color: #8EB8BE;
}

.obs-summary h3:after {
	border-top-color: #CEE2E4;
}

.forecast-day h2.pointer:after {
	border-top-color: #A5D455;
}

.state.summary {
	width: 100%;
	border-collapse: collapse;
	font-size: 15px;
	color: #333;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
}
.state.summary.national {
	border-bottom: none;
}

.state.summary td {
	border-top: 3px solid #fff;
	padding: 0;
	vertical-align: middle;
    background-color: #E2EBD6;
}

.state.summary td a {
	text-decoration: none;
	display: block;
	height: 41px;
	padding: 9px 4px 0;
	color: #333;
}

.state.summary td a:hover {
    color: #B80000;
}

.state.summary td.obs a {
	height: 41px;
}

.state.summary td.icon, .state.summary td.icon a {
	text-align: right;
	width: 50px;
	height: 45px;
}

.state.summary td.icon a {
	padding-top: 5px;
}

.state.summary td.description {
	font-weight: bold;
	text-align: left;
    padding: 0 0 0 7px;
}

.state.summary td.description a {
	font-weight: bold;
	text-align: left;
    padding: 9px 0 8px 55px;
    position: relative;
    background: transparent url('/images/meteye/weather_icons/large/blankdash.png') no-repeat 0 center;
    height: 42px;
    line-height: 42px;
}

.state.summary td.description a.sunny         { background-image: url('/images/meteye/weather_icons/large/sunny.png'); }
.state.summary td.description a.clear         { background-image: url('/images/meteye/weather_icons/large/clear.png'); }
.state.summary td.description a.partly-cloudy { background-image: url('/images/meteye/weather_icons/large/partly-cloudy.png'); }
.state.summary td.description a.cloudy        { background-image: url('/images/meteye/weather_icons/large/cloudy.png'); }
.state.summary td.description a.haze          { background-image: url('/images/meteye/weather_icons/large/haze.png'); }
.state.summary td.description a.light-rain    { background-image: url('/images/meteye/weather_icons/large/light-rain.png'); }
.state.summary td.description a.wind          { background-image: url('/images/meteye/weather_icons/large/wind.png'); }
.state.summary td.description a.fog           { background-image: url('/images/meteye/weather_icons/large/fog.png'); }
.state.summary td.description a.showers       { background-image: url('/images/meteye/weather_icons/large/showers.png'); }
.state.summary td.description a.rain          { background-image: url('/images/meteye/weather_icons/large/rain.png'); }
.state.summary td.description a.dust          { background-image: url('/images/meteye/weather_icons/large/dust.png'); }
.state.summary td.description a.frost         { background-image: url('/images/meteye/weather_icons/large/frost.png'); }
.state.summary td.description a.snow          { background-image: url('/images/meteye/weather_icons/large/snow.png'); }
.state.summary td.description a.storm         { background-image: url('/images/meteye/weather_icons/large/storm.png'); }
.state.summary td.description a.light-showers { background-image: url('/images/meteye/weather_icons/large/light-showers.png'); }
.state.summary td.description a.heavy-showers { background-image: url('/images/meteye/weather_icons/large/heavy-showers.png'); }
.state.summary td.description a.tropical-cyclone { background-image: url('/images/meteye/weather_icons/large/tropical-cyclone.png'); }

.state.summary td.min, .state.summary td.min a {
	font-weight: bold;
	text-align: center;
	width: 46px;
	color: #004BBC;
}

.state.summary td.max, .state.summary td.max a {
	font-weight: bold;
	text-align: center;
	width: 46px;
	color: #AC1000;
}

.state.summary td.precis, .state.summary td.precis a {
	width: 150px;
    padding: 0 5px 0 10px;
}

.state.summary td.obs, .state.summary td.obs a {
	text-align: center;
	width: 65px;
	font-size: 13px;
	color: #333;
    background-color: #d5e7ea;
}
.state.summary td.now {
    border-left: 3px solid #fff;
}

.state.summary td.obs span.time{
	font-size: 11px;
	display: block;
	color: #666;
}

.state.summary td.low, .state.summary td.low a {
	color: #0045B9;
}

.state.summary td.high, .state.summary td.high a {
	color: #A30000;
}

.state.summary.national td.precis, .state.summary.national td.precis a {
	width: 151px;
}
.state.summary.national td.obs, .state.summary.national td.obs a {
	width: 92px;
}

.state.summary td.rain, .state.summary td.rain a {
	text-align: center;
	width: 90px;
	color: #006300;
}

.state.summary td.obs a {
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
}

.state.summary td.icon a {
	border-left: 3px solid transparent;
}

.state.summary th {
    text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	color: #333;
	font-size: 11px;
	background: #EDF4F9;
	height: 26px;
}

.state.summary th.rain {
	text-transform: none;
}

.state.summary th.forecasts {
	background: #D9E8F0;
	text-transform: none;
	font-size: 15px;
	height: 33px;
	text-align: left;
	text-indent: 5px;
    border-right: 3px solid #fff;
}

.state.summary th.observations {
	background: #D9E8F0;
	text-transform: none;
	width: auto;
	float: none;
	font-size: 15px;
	height: 33px;
}

.state.summary th.precis {
    border-right: 3px solid #fff;
}

.state.summary th.obs.rain {
    border-left: none;
}

div.extremes {
    width: 300px;
}
div.extremes h2 {
	text-transform: none;
	font-size: 14px;
	padding: 0;
	height: 33px;
	line-height: 33px;
	text-indent: 15px;
}

.extremes ul {
	list-style: none;
	padding: 7px 0 17px;
	overflow: hidden;
	margin: 0;
	background: #E4E4E4;
}

.extremes ul li {
	display: block;
	margin: 14px 0 0 15px;
	padding: 0;
	width: 81px;
	float: left;
}

.extremes ul li a {
	display: block;
	line-height: 33px;
	background: #f2f2f2;
	text-align: center;
	text-decoration: none;
	font-size: 15px;
	color: #333;
}

.extremes ul li a:hover {
	background: #000;
	color: #fff;
}


div.temps, div.amounts {
    clear: left;
    overflow: hidden;
}
div.temps {
    border-bottom: 3px solid #fff;
}


.top-extremes {
	width: 100%;
    overflow: auto;
    background-color: #e4e4e4;
    border-top: 3px solid #fff;
    margin: 0;
    padding: 10px 0;
    position: relative;
}

.top-extremes h2 {
	text-transform: none;
	font-size: 14px;
	padding: 0;
	height: 33px;
	line-height: 33px;
	text-indent: 15px;
    float: left;
    width: 140px;
}
.top-extremes div.temps, .top-extremes div.amounts {
    float: left;
	clear: none;
	overflow: hidden;
    width: 320px;
    border: none;
  	border-right: 3px solid #fff;
}


dl.state-obs {
	width: 128px;
    height: 90px;
	float: left;
	margin: 0;
	padding: 0 15px 30px;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
	color: #333;
}

dl.state-obs.max, dl.state-obs.rain {
	border-left: none;
}

dl.state-obs.min, dl.state-obs.wind {
	border-right: none;
	margin-left: -3px;
}

dl.state-obs dt {
	width: 118px;
	margin: 0;
	padding: 0;
	color: #333;
	text-indent: 0;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 32px;
}

dl.state-obs dd {
	width: 118px;
	font-size: 13px;
    margin: 4px 0 0;
    font-weight: bold;
}
dl.state-obs dd:first-of-type {
	font-size: 18px;
    margin: 0;
}
dl.state-obs dd.time {
	font-size: 11px;
    margin: 12px 0 0;
    font-weight: normal;
    position: absolute;
    bottom: 12px;
}

.extremes dl.state-obs {
    width: auto;
    position: relative;
    min-height: 100px;
    padding: 12px 15px 33px;
}

a.national-link {
	display: block;
	text-transform: uppercase;
	line-height: 33px;
	font-size: 14px;
	background: #E8F3FD url('/images/places/ui/australia-icon.png') 2% 50% no-repeat;
	text-decoration: none;
	color: #333;
	text-indent: 44px;
	border-top: 3px solid #fff;
}
a.national-link:hover {
	background-color: #000;
	color: #fff;
}
.top-extremes a.national-link {
    width: 140px;
    float: left;
    clear: none;
    border: none;
    background-color: transparent;
    line-height: normal;
    text-indent: 0;
	text-transform: none;
    font-weight: normal;
    padding: 40px 0 0 3px;
    margin: 8px 0 0 25px;
    background-position: 0 0;
}
.top-extremes a.national-link:hover {
    background-color: transparent;
    color: #CC0000;
}



/* This file is under source control */

.min {color: #0045b9}
.max {color: #A30000}
body {-webkit-text-size-adjust: 100%;}
.day p {margin-top: 0.5em}

.day.main {float: left;}
.day {clear: left;}

p.date {font-size: 0.9em; padding: 2px 0 8px; border-bottom: 2px solid #ccc; width: 650px; color: #666; margin: 0; }
p.date .validity {display: block; font-size: 1.3em; color: #000; padding-top: 5px;}

.synopsis {background: #f0f0f0; padding: 1em 12px; width: 626px; float: left;}
.synopsis p {margin-bottom: 0;}

.day h2 {padding: 0;}

.day h2 {clear: left; font-size: 1.2em; font-weight: normal; border-top: 2px solid #ccc; border-bottom: 1px dotted #ccc; line-height: 1.9em; padding-top: 0.5em; margin: 0; width: 650px;}
.synopsis h2 {border: 0; width: auto; padding: 0; line-height: 1.6em; color: #333; background: none;}

.forecast {background: #fff url('/images/ui/weather/day_background.png') bottom left no-repeat; width: 650px; overflow: auto;} /* FIXME: overflow: auto causes conflict with social media */
.forecast p {margin: 0 0 0 320px;  padding: 13px 0; width: 315px;}
.forecast h3 {margin: 0 0 0 320px;  padding: 13px 0 0; width: 315px; color: #000; font-size: 1em; margin-bottom: -10px;}
.forecast p.clr {margin: 0; padding: 0; font-size: 0.2em; clear: left; height: 0.5em;}
p.alert { text-indent: 11px; clear: left; color: #595959; font-weight: normal; margin: 0 0 0 50px; border-top: 1px solid #ccc; width: 600px; line-height: 2em;}
p.alert strong {display: inline-block; width: 10em; font-weight: normal;}
p.alert.no-precis {margin: -0.75em 0 0.5em; border: none; text-indent: 0;}
.surf {border-top: 1px dotted #ccc;}
.p-id { color: #595959;}


.day.noclr .forecast {overflow: auto;}

/* Table CSS Copy and Pasted rules may be contradictory or doubled up or not used at all

table.precis {clear :both; width: 100%; border-collapse: collapse; margin: 0 0 0.5em; font-size: 1em;}
table.precis, table.precis td, table.precis th {border: 1px solid #ccc; background: #fff; clear: both;}
table.precis td {text-align: center; padding: 0.3em; width: 5em; vertical-align: top;}
table.precis img {display: block; margin: 0.2em auto;}
table.precis td:first-child, table.precis td.first, table.precis th.first {width: 13.4em;}
table.precis th {font-weight: normal;}
table.precis th strong {display: block;}
table.precis caption {display: none;}
 */
iframe {float: right; border: none; clear: right; height: 275px !important;}

.around {float: right; margin: -2px 0 10px 5px; border: 1px solid #ccc; padding: 0 5px; box-shadow: 2px 2px 2px #eee;}
.around table {font-size: 1em; margin: 0.4em 0 1em; width: 288px; border-collapse: collapse; border: none; border-top: 1px solid #ccc;}
.around table caption {display: table-caption; color: #005782; font-weight: bold; text-align: left; line-height: 1.4em; padding: 3px 0 5px 17px;}
.around table th, .around table td {text-align: center; padding: 0.2em 0.2em; border: none; width: 2.3em;}
.around table th {background: #f5f5f5; font-weight: normal; border-bottom: 1px solid #ccc; font-style: italic;}
.around table td.place, .around table th.place {text-align: left; width: auto;}
.around table td {padding: 0.5em 0.2em 0;}
.around h3 {color: #005782; font-size: 1em; font-weight: bold; text-align: left; line-height: 1.4em; padding: 5px 0 0; width: 288px; margin: 0.4em 0 0;}
.around .first h3 {background: transparent url('/images/ui/weather/aroundarrow3.png') 2px 4px no-repeat; margin-left: -17px; padding-left: 17px;}
.around th.precis {text-indent: -9999px; padding: 0;}
.around td.precis {padding: 0;}
.around table td {padding: 0.4em 0.2em 0.1em;}

.locations {margin: 0; border-bottom: 1px solid #ccc; border-collapse: collapse; border-top: none; width: 650px;}
.locations th {line-height: 1.6em; padding: 0 0.3em; color: #595959; border-bottom: 1px solid #ccc; font-weight: normal}
.locations td {vertical-align: middle; padding: 0 0.2em; border-bottom: 1px dotted #ccc;}
.locations th.first, .locations td:first-child, .locations td.first {width: 150px; text-align: left; font-weight: bold;}
.locations td *, .locations td.first *, .locations td.summary * {vertical-align: middle;}
.locations th.first  {text-indent: -999px}
.locations td.first  {padding-top: 0.2em;}
.locations th.summary, .locations td.summary {width: 260px; text-align: left; padding: 0.2em 0.3em;}
.locations th.summary {text-indent: -999px;}
.locations td img {margin: 0.1em 0.25em 0.3em 0;}
.locations td.min, .locations td.max {width: 5em;}

/* End of table CSS */

.forecast dl {margin: 0 0 1em; width: 291px; display: block; float: left; padding-top: 9px;}

.forecast dt {float: left; display: block; vertical-align: baseline; margin: 0 0 0 16px; padding: 0.4em 0.1em 0 0; font-weight: normal; color: #333;}
.forecast dt.summary {position: absolute; top: -9999px; left: -9999px;}

/*.forecast dd {float: left; display: block; margin: 0 0 0 16px; padding: 0; font-weight: normal; line-height: 1.7em; color: #333;}*/
.forecast dd {float: left; display: block; vertical-align: baseline; padding-left: 0.3em; font-style: normal; font-size: 1.5em; font-weight: normal; line-height: 1.2em; margin: 0;}
.forecast dd.summary {display: block; width: 210px; margin-top: 0.1em; font-weight: bold; color: #000; font-size: 1em; margin-left: 12px; line-height: 1.5em;}
.forecast dd.image {display: block; float: left; margin: 0; padding: 0;}

.forecast dt.rain {clear: both; display: block; float: left; width: 110px; margin: 4px 1px 0 52px; padding: 5px 0 0 9px; line-height: 1.7em;  border-top: 1px dotted #ccc;}
.forecast dd.pop, .forecast dd.amt {font-size: 1.2em; color: #353; font-weight: bold; margin: 4px 0 0; padding: 5px 0 0; border-top: 1px dotted #ccc; width: 119px; line-height: 1.4em;}
.forecast dd.amt {margin-bottom: 2px;}
.forecast dd.pop img {margin-left: 0.6em;}
/*.forecast dd.rain {clear: both; display: block; width: 230px; border-top: 1px dotted #ccc; font-weight: normal; margin: 3px 0 0 52px; padding: 3px 0 0 9px; line-height: 1.2em;}
.forecast dd.rain em {padding: 0; font-size: 1.2em; font-weight: bold; color: #353; margin-left: 0.1em;}
.forecast dd.rain em img {margin-left: 0.7em;}
.forecast dd.rain em.rain {margin-left: 1.2em;}
*/

.forecast p#next {clear: both; border-top: 4px solid #ccc; width: 650px; margin: 0; line-height: 2.5em; padding: 0; border-bottom: none;}
.forecast .p-id {margin: 0;}

/*
	Marine Specific Styles
*/

.marine {width: 465px; float: left;}

.marine p.warning, .marine .day, .marine .date, .marine .day h2 {width: 633px;}
.marine .synopsis {width: 609px;}
.marine .tropical {background-color: #f0f3f5; border-top: 2px solid #CCCCCC;}
.marine .day h2 {width: 633px;}

.marine .day {float: left}

.marine dl {width: 633px; float: none; padding: 0;}
.marine dl dt {position: relative; top: 0; left: 0; clear: left; margin: 0.4em 0; float: left; width: 68px; color: #000; line-height: 1.3em; font-weight: normal; text-align: right; padding: 0 6px 0 0;}
.marine dl dd {margin: 0.1em; width: 555px; line-height: 1.5em; border-bottom: 1px dotted #ccc; margin-left: -68px; padding-left: 69px; color: #666;}
.marine dl dd span {padding: 0 0.5em; margin: 0.2em 0; display: block; border-left: 1px dotted #ccc;}
.marine dl dd.last {border-bottom: none;}

.marine .day .warning {margin: -0.1em 0 0.3em; padding: 0.3em 8px; width: 614px; background: #f5f5f5; border: 1px solid #ebebeb; border-left: 3px solid #fc0; font-size: 0.9em; color: #666;}

ul.marine.sources {width: 300px; clear: right; float: right; margin: 1em 17px 0 0;}
ul.marine.sources li {margin-left: 15px;}
.preamble {float: right; width: 276px; border: 2px solid #ccc; margin: 5.6em 17px 0 0; padding: 0 10px 7px;}
.preamble strong {display: block; color: #f60; background: #f5f5f5; border-bottom: 1px dotted #ccc; margin: 0 -10px 7px; text-indent: 10px; font-size: 1.1em; line-height: 1.7em;}

p.marine#next {width: 633px;}

.nearby {border: 2px solid #ccc; width: 296px; float: right;  margin: 1em 17px 0 0; white-space: normal;}
.nearby h2 {width: auto; border-top: none; text-indent: 8px; font-size: 1.1em; padding: 0;}

/*
	District Specific Styles
*/

.district p.warning, .district .day, .district .date, .district .day h2 {width: 650px;}
.district .synopsis {width: 626px;}

.district .day dl.alert {float: none; width: auto; margin: 0; width: auto; padding: 0.5em 0; border-top: 1px dotted #ccc; overflow: auto;}
.district .day dl.alert dt {position: relative; top: 0; left: 0; margin: 0.2em 0; font-weight: normal; padding: 0; float: left; line-height: 1.3em; color: #000; width: 60px; text-align: right;}
.district .day dl.alert dd {margin: 0; padding: 0; line-height: 1.8em; display: block; float: none; margin-left: 69px; padding-left: 6px; color: #666; border-left: 1px dotted #ccc;}

.district p.alert {clear: left; color: #666; font-weight: normal; margin: 0; text-indent: 0;border-top: 1px dotted #ccc; width: 650px; line-height: 2em;}

.district #next {width: 650px;}

.day dl.alert {float: none; width: auto; margin: 0 0 0 50px; width: 540px; padding: 0.5em 0; border-top: 1px solid #ccc; overflow: auto;}
.day dl.alert dt {position: relative; top: 0; left: 0; margin: 0.2em 0; font-weight: normal; padding: 0; float: left; line-height: 1.3em; color: #000; width: 60px; text-align: right;}
.day dl.alert dd {margin: 0; padding: 0; line-height: 1.8em; display: block; float: none; margin-left: 69px; padding-left: 6px; color: #666; border-left: 1px dotted #ccc;}

p.alert.district { text-indent: 11px; clear: left; color: #595959; font-weight: normal; margin: 0 0 0; border-top: 1px solid #ccc; width: 540px; line-height: 2em;}

.snow {float: none; width: auto; padding: 6px 0; margin: 0; border-top: 1px dotted #ccc; overflow: auto; background: #fff url('/images/ui/weather/snow2.png') 75px 6px no-repeat;}
.snow dt {position: relative; top: 0; left: 0; margin: 0.2em 0; font-weight: normal; padding: 0; float: left; line-height: 1.3em; color: #000; width: 60px; text-align: right;}
.snow dd {margin: 0; padding: 0; line-height: 1.1em; display: block; float: none; margin-left: 69px; padding: 2px 6px; color: #666; border-left: 1px dotted #ccc; font-size: 0.9em;text-indent: 130px;}

.knots {font-style: italic;}
h2.subtitle {margin: 0 0 0.8em; padding: 0; border: 0; font-size: 1.4em; line-height: 1em;}
/*table {clear: left;}*/

dl.fire {width: 590px; margin: 0.5em 0; padding: 0;}
.fire dt, .fire dd {width: auto; position: relative; top: 0; left: 0; margin: 0; padding: 0; float: left; line-height: 1.5em; margin-right: 2em; color: #666;}
.fire dt {font-weight: normal;  margin-right: 0.4em;}

table.fire, table.fire th, table.fire td {border: 1px dotted #ccc; font-size: 1em; padding: 0 0.4em;}
table.fire th {border-bottom-style: solid; vertical-align: top; text-align: center; background: #f5f5f5;}
table.fire th small {font-size: 1em; display: block;}
table.fire th.split {border-bottom: none;}
table.fire tr.split th {border-left: none; border-top: none; border-right: none;}
table.fire tbody th {font-weight: normal; padding: 0.4em; text-align: left; background: #fff; border-bottom-style: dotted;}
table.fire td.windchange {width: 5.5em;}

.firenotes {clear: both; margin: 2em 0 0;}
.firenotes h3 {color: #666;}
.firenotes ul {list-style: none; margin: 0.7em 0; padding: 0; width: 590px;}
.firenotes li {margin: 0.5em 0;}

.info-box {float: right; width: 190px; border: 2px solid #ccc; margin: -2px 0 0;}
.info-box h3 {background: #f5f5f5; color: #333; margin: 0; padding: 0.5em; border-bottom: 1px dotted #ccc;}
.info-box p {margin: 0.8em 0.5em;}

/* IE7 */

.ie7 ul {list-style-image: none;}
.ie7 #locationSearch {margin-top: -6px; padding-top: 6px;}
.ie7 #location-search-box {margin-right: 7px;}
.ie7 dd.summary {height: 42px;}
.ie7 .forecast-summary dl {padding-bottom: 7px;}
.ie7 th.noshow {position: relative; top: 0; left: 0; text-align: right; padding: 0 1.5em;}
.ie7 .breadcrumbs li {margin: 0px 3px}
.ie7 .breadcrumbs {margin-left: -3px}
.ie7 .toggle {position: relative;}
.ie7 .toggle img {position: absolute; right: 10px;}

/* Old style IE Hacks */

* html .day {float: left;}
* html dd.rain {float: none;}
/* html .around {margin-right: 10px;}*/
*+html .around table {margin-right: 0px;}
* html .district .around {margin-right: 5px;}
* html .preamble, * html .nearby, * html ul.marine.sources {margin-right: 5px;}
*+html p.alert strong {text-indent: 6px; width:9.5em;}
* html p.alert strong {text-indent: 6px; width:9.5em;}
* html h2 {border-bottom: none; background: transparent url('/images/ui/weather/dotted.png') bottom left repeat-x}
*+html h2 {border-bottom: none; background: transparent url('/images/ui/weather/dotted.png') bottom left repeat-x}
* html .day.eve {margin-right: 35px}
* html .district .synopsis {margin-right: 45px}
*+html .district .synopsis {margin-right: 45px}
